Epiphany 1.6.3
Posted on: 04/23/2005 05:17 AM

Epiphany is the GNOME web browser, based on the mozilla gecko rendering engine. It aims to be simple and easy to use.

http://gnome.org/projects/epiphany/

Epiphany 1.6.3 is the latest release in the stable series for GNOME 2.10.

* What's changed ?
==================

==============
Epiphany 1.6.3
==============

Changes

* Fix crash when trying to download [#301093]
* Fix rare crash on 64-bit archs
* Some constification [#301065]
* Corectly restore width and height of restored popup windows [#155
395]
* Adapt to mozilla API change on trunk
* Fix for pkg-config problem [#300452]

Contributors to this release:
Paolo Borelli, James Henstridge, Christian Persch and Sjoerd Simons, and the translators Vladimir Petkov (bg), Gabor Kelemen (hu), Steve Murphy (rw) and Clytie Siddall (vi).

==============
Epiphany 1.6.2
==============

Changes

* Fix toolbar activation [#172694]
* Adapt to mozilla API change on trunk

Translation updates

* Francisco Javier F. Serrador (es)
* Pauli Virtanen (fi)
* tunggul arif siswoyo (id)
* Changwoo Ryu (ko)
* GNOME PL Team (pl)
* Laurent Dhima (sq)


* Where can I get it ?
======================

Source code:
http://ftp.gnome.org/pub/GNOME/sources/epiphany/1.6/epiphany-1.6.3.tar.bz2

1a1d26526dc5ae455dde12fc5c6b9f7326139d3e epiphany-1.6.3.tar.bz2

Epiphany 1.6.3 requires mozilla 1.7.x, 1.7 branch, 1.8b2 or trunk, or firefox 1.0.x or trunk.

The recommended version is Mozilla 1.7.7:
ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.7.7/source/
mozilla-source-1.7.7.tar.bz2

More about dependencies and installation tips:
http://gnome.org/projects/epiphany/downloads.html

Also see our list of patches you should apply to mozilla source:
http://live.gnome.org/Epiphany/MozillaPatches



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/epiphany_163.html)